# Generated by Django 4.1.10 on 2023-07-11 14:53

from django.db import migrations, models

import instagram_utils.models


class Migration(migrations.Migration):
    dependencies = [
        ("instagram_utils", "0003_alter_instagrampost_remote_id"),
    ]

    operations = [
        migrations.AlterField(
            model_name="instagrampost",
            name="image",
            field=models.ImageField(
                upload_to=instagram_utils.models.get_instagram_image_path,
                verbose_name="Obrázek",
            ),
        ),
    ]
